RubyGems Navigation menu

logstash-input-beats 3.0.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versiones:

  1. 6.1.3 - April 21, 2021 java (6 MB)
  2. 6.1.2 - April 12, 2021 java (6 MB)
  3. 6.1.1 - March 30, 2021 java (6 MB)
  4. 6.1.0 - February 18, 2021 java (6 MB)
  5. 6.0.14 - January 26, 2021 java (6 MB)
Mostrar todas las versiones (115 total)

dependencias de Runtime (5):

dependencias de Development (8):

Propietarios:

Autores:

  • Elastic

SHA 256 checksum:

aae9f12f51260b80422b5ee8728032889744ac3a8eca7aa61d74f82dbcea3bd0

Total de descargas 5.266.840

Para esta versión 3.703

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: